#menu {
	background: linear-gradient(to bottom,  #FFF0FF,  #D9CAE6);
	color: #FFF;
	height: 45px;
	padding-left: 18px;
	border-radius: 12px;

    box-shadow:  18px 18px 10px #605a66,
                 -18px -18px 50px #ffffff;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
}
#menu li {
	float: left;
	display: inline;
	position: relative;
}
#menu a {
	display: block;
	line-height: 45px;
	padding: 0 14px;
	text-decoration: none;
	color: #710E8A;
	font-size: 16px;
    font-family: 'helvetica neue', sans-serif;
    font-weight: 600;
	text-transform: capitalize;
}
#menu a.lessActive:after {
	content: "\25BF";
	margin-left: 5px;
}
#menu li a:hover {
	color: #AD15D4;
	background: #F2F2F2;
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 45px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 45px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
    font-family: 'helvetica neue', sans-serif;
    font-weight: 600;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 150px;
	background: #D9CAE6;
	position: absolute;
	z-index: 99;
	display: none;

	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow:  12px 12px 10px #605a66;
}
#menu a.dropdown-arrow {
	width: 122px;
}
#menu ul.sub-menus li {
	display: block;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #710E8A;
	font-size: 16px;
    font-family: 'helvetica neue', sans-serif;
    font-weight: 600;
	text-transform: capitalize;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #F2F2F2;
	color: #AD15D4;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
}

#welcomeText {
    font-family: 'helvetica neue', sans-serif;
    color: #710E8A;
    letter-spacing: 0px;
    font-size: 56px;
    text-align: center;
    font-weight: 500;
    padding-top: 20px;
}

#clock {
    font-family: 'helvetica neue', sans-serif;
    color: #ab27cc98;
    letter-spacing: 0px;
    font-size: 56px;
    text-align: center;
    font-weight: 500;

    padding-top: 10px;
    padding-bottom: 10px;
}

#calendar {
    font-family: 'helvetica neue', sans-serif;
    color: #710e8a65;
    letter-spacing: 0px;
    font-size: 56px;
    text-align: center;
    font-weight: 500;

    padding-top: 10px;
    padding-bottom: 10px;
}